@charset "UTF-8";
body {
  background: #fff;
  line-height: 1.5;
  font-size: 13px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ","MS P ゴシック", sans-serif;
  color: #333;
}

a {
  text-decoration: none;
  color: #486B97;
}

a:visited {
  text-decoration: none;
  color: #5B8190;
}

a:active {
  text-decoration: none;
  color: #5B8190;
}

a:hover {
  text-decoration: underline;
  color: #946349;
}

img {
  vertical-align: bottom;
}

h1 {
  text-indent: -9999px;
  height: 0;
  margin: 0;
}

.wrapper {
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .wrapper {
    width: 320px;
  }
  .wrapper .content-sp {
    display: block;
  }
  .wrapper .content-pc {
    display: none;
  }
}

@media only screen and (min-width: 768px) {
  .wrapper {
    max-width: 1200px;
    min-width: 768px;
  }
  .wrapper .content-pc {
    display: block;
  }
  .wrapper .content-sp {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .inner {
    margin-bottom: 40px;
  }
}

@media only screen and (min-width: 768px) {
  .inner {
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 20px;
  }
}

.main {
  padding: 0 10px;
}

.main h2 {
  font-weight: normal;
  margin: 10px 0 15px 0;
  padding: 10px 2px 0px 0;
}

@media only screen and (max-width: 767px) {
  .main {
    width: 300px;
  }
  .main h2 {
    font-size: 1.2em;
    border-bottom: 1px solid #404040;
  }
}

@media only screen and (min-width: 768px) {
  .main {
    width: calc(100% - 320px);
  }
  .main h2 {
    font-size: 2em;
    border-bottom: 3px solid #404040;
  }
}

.sub {
  padding: 10px 0 0 0;
  width: 300px;
}

@media only screen and (max-width: 767px) {
  .sub {
    margin: 0 auto;
  }
}

section {
  padding: 0;
}

@media only screen and (max-width: 767px) {
  section {
    width: 300px;
    margin: 0 auto;
  }
  section dl dt {
    background-color: #76c5ab;
    padding: 8px 0 5px 10px;
    color: #fff;
  }
  section dl dd {
    margin: 10px 5px 0 10px;
    -webkit-display: flex;
    display: flex;
  }
  section dl dd p {
    margin: 0;
  }
  section dl dd p:first-child {
    font-weight: 600;
    text-align: center;
    width: 80px;
  }
  section .type dt {
    background-color: #44DEDE;
  }
  section h3 {
    padding: 10px 0 7px 0;
    text-align: center;
    font-weight: bold;
    color: #fdfcfe;
    margin: 0 0 8px;
    background: #76c5ab;
  }
  section .block {
    padding: 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #f1f1f1;
  }
  section .block figure {
    background-color: #f1f1f1;
    text-align: center;
    padding: 10px 0;
    margin: 0 0 10px 0 !important;
  }
  section .block figure img {
    width: 280px !important;
  }
  section .block .detail h4 {
    background-color: #44DEDE;
    color: #fff;
    text-align: center;
    padding: 5px 0 3px 0;
  }
  section .block .detail dl {
    -webkit-display: flex;
    display: flex;
    margin: 0 10px 15px 10px;
  }
  section .block .detail dl dt {
    padding: 8px 10px 5px 10px;
    min-width: 35px;
    text-align: center;
    display: inline;
    height: 1.5em;
  }
  section .block .detail dl dd {
    margin: 0 0 0 10px;
    padding: 8px 0 5px 0;
  }
  section .block .detail p, section .block .detail a {
    margin-left: 10px;
  }
  section .box:before {
    content: "";
    background-image: url(../img/arrow.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 40px;
    display: block;
    margin: 5px 0 10px 0;
  }
  section .box table {
    margin: 0;
  }
  section .box table tr th, section .box table tr td {
    background-color: #f1f1f1;
    color: #666;
    border: none;
    border-bottom: 5px solid #fff;
    padding: 8px 0 6px 0;
  }
  section .box table tr th {
    width: 80px;
  }
  section .box table tr td {
    width: 220px;
    padding-left: 10px;
    padding-right: 10px;
  }
  section .box table tr:nth-child(even) th, section .box table tr:nth-child(even) td {
    background-color: #76c5ab;
    color: #fff;
  }
  section .first:before {
    background: none;
    height: 0;
    margin: 20px 0 0 0;
  }
  section ul {
    padding: 0 0 0 25px;
  }
  section ul li {
    margin: 10px 10px 0 0;
  }
  section ul li:first-child {
    margin-top: 0px;
  }
  section .list_table tr th, section .list_table tr td {
    border: 2px solid #fff;
    line-height: 160%;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  section .list_table tr th a, section .list_table tr td a {
    color: #fff;
  }
  section .list_table tr th {
    background-color: #76c5ab;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
  }
  section .list_table tr td {
    text-align: center;
    background-color: #f1f1f1;
    width: 30px;
  }
  section .list_table .first th {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media only screen and (min-width: 768px) {
  section {
    width: calc(100% - 20px);
    margin: 0 0 0 10px;
  }
  section table {
    margin: 0 0 30px 0;
    width: 100%;
  }
  section table tbody {
    width: 100%;
  }
  section table th, section table td {
    border: 4px solid #fff;
    padding: 10px 10px 8px 10px;
    line-height: 160%;
  }
  section table th {
    background-color: #76c5ab;
    color: #fff;
    width: calc(30% - 8px);
  }
  section table td {
    background-color: #f1f1f1;
    width: calc(35% - 8px);
  }
  section h3 {
    width: calc(100% - 10px);
    padding: 10px 0 7px 10px;
    text-align: left;
    font-weight: bold;
    color: #fdfcfe;
    margin: 0 0 8px;
    background: #76c5ab;
  }
  section .row12 {
    margin-bottom: 20px;
  }
  section .row12 figure {
    background-color: #f1f1f1;
    text-align: center;
    padding: 5px 0 0 0;
  }
  section .row12 figure img {
    width: calc(100% - 10px);
    margin-bottom: 5px;
  }
  section .row12 figure figcaption {
    border-top: 5px solid #fff;
    padding: 8px 0 6px 0;
    background-color: #44DEDE;
    color: #fff;
  }
  section .block {
    -webkit-display: flex;
    display: flex;
    padding: 0 0 30px 0;
    margin: 0 0 30px 0;
    border-bottom: 1px solid #f1f1f1;
  }
  section .block figure {
    background-color: #f1f1f1;
    text-align: center;
    padding: 10px 0;
    margin: 0;
    height: 100%;
  }
  section .block figure img {
    width: calc(100% - 20px);
    margin-bottom: 0px;
  }
  section .block .detail h4 {
    background-color: #44DEDE;
    color: #fff;
    text-align: center;
    padding: 5px 0 3px 0;
  }
  section .block .detail dl {
    -webkit-display: flex;
    display: flex;
    margin: 0 10px 15px 10px;
  }
  section .block .detail dl dt {
    min-width: 35px;
  }
  section .block .detail dl dt:after {
    content: "：";
  }
  section .block .detail dl dd {
    margin: 0 0 0 10px;
  }
  section .block .detail p, section .block .detail a {
    margin-left: 10px;
  }
  section .box:before {
    content: "";
    background-image: url(../img/arrow.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 60px;
    display: block;
    margin: 5px 0 10px 0;
  }
  section .box table {
    margin: 0;
  }
  section .box table tr th, section .box table tr td {
    background-color: #f1f1f1;
    color: #666;
    border: none;
    border-bottom: 5px solid #fff;
  }
  section .box table tr:nth-child(even) th, section .box table tr:nth-child(even) td {
    background-color: #76c5ab;
    color: #fff;
  }
  section .box table tr th {
    width: 100px;
  }
  section .first:before {
    background: none;
    height: 0;
    margin: 20px 0 0 0;
  }
  section ul li {
    margin: 10px 0 0 0;
  }
  section ul li:first-child {
    margin-top: 0px;
  }
  section .list_table tr th a {
    color: #fff;
  }
  section .list_table tr td {
    width: 15%;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
  }
}

@media only screen and (min-width: 768px) {
  .ticket table.content-pc {
    display: table;
  }
  .ticket table.content-pc tr th, .ticket table.content-pc tr td {
    width: 33%;
  }
  .ticket dl {
    -webkit-display: flex;
    display: flex;
    width: 100%;
    margin: 15px 0 0 0;
  }
  .ticket dl:first-child {
    margin-top: 0;
  }
  .ticket dl dt, .ticket dl dd {
    padding: 10px 0 8px 0;
    margin: 0;
  }
  .ticket dl dt {
    color: #fff;
    background-color: #44DEDE;
    text-align: center;
    font-weight: 600;
    width: 80px;
    margin-left: 10px;
  }
  .ticket dl dd {
    margin: 0 0 0 15px;
  }
  .ticket .photo {
    -webkit-display: flex;
    display: flex;
    margin: 10px 10px 0 10px;
  }
  .ticket .photo a {
    width: 250px;
  }
}

.link_purchase {
  width: 100%;
  text-align: center;
  margin: 30px 0 0 0;
}

.link_purchase a {
  background-color: #f58e7e;
  color: #fff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

@media only screen and (max-width: 767px) {
  .link_purchase {
    margin-bottom: 25px;
  }
  .link_purchase a {
    padding: 7px 15px 5px 15px;
    font-size: 1.3em;
  }
}

@media only screen and (min-width: 768px) {
  .link_purchase a {
    padding: 7px 30px 5px 30px;
    font-size: 1.8em;
  }
}

@media only screen and (min-width: 768px) {
  .fix {
    position: fixed;
    top: 0;
  }
}

@keyframes fadein {
  0% {
    opacity: 0;
    top: -30px;
  }
  100% {
    opacity: 1;
    top: 10px;
  }
}

@keyframes fadein-sp {
  0% {
    opacity: 0;
    bottom: -30px;
  }
  100% {
    opacity: 1;
    bottom: 10px;
  }
}

@keyframes fadeout {
  0% {
    opacity: 1;
    top: 10px;
  }
  100% {
    opacity: 0;
    top: -30px;
  }
}

@keyframes fadeout-sp {
  0% {
    opacity: 1;
    bottom: 10px;
  }
  100% {
    opacity: 0;
    bottom: -30px;
  }
}

#twitter_button {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}

@media only screen and (max-width: 767px) {
  #twitter_button {
    position: fixed;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0;
  }
}

@media only screen and (min-width: 768px) {
  #twitter_button {
    position: fixed;
    opacity: 0;
  }
}

img {
  max-width: 100%;
  height: auto;
}

.ie8 img {
  width: 100%;
}

.intro {
  margin: 0px 0 10px;
  padding: 4px;
}

.intro ul {
  margin: 30px 0 30px;
  line-height: 1.3;
  list-style-type: none;
}

.intro ul li {
  margin: 5px 6px 0 -26px;
  padding: 0px 13px 16px 22px;
  background-image: url(../img/clip.png);
  background-repeat: no-repeat;
  background-position: left 1px;
}

.shop_title {
  margin: 0 0 10px 0px;
  padding: 10px;
  width: auto;
  border-left: double 3px #fff;
  background: #c40017;
  color: #fff;
  white-space: nowrap;
  font-size: 1.0em;
  font-weight: bold;
}

.list_title {
  position: relative;
  color: #111;
  font-size: 0.90em;
  font-weight: normal;
  margin: 1em 0 0.55em;
  padding: 0.5em 0.8em 0 0;
  border-bottom: 3px dotted #B92A2C;
}

.mImage {
  margin: 10px 8px 10px;
}

.qrc {
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.jbun {
  margin: 10px 0 -45px 10px;
}

.exp {
  margin: 5px 0 -15px;
  padding: 8px;
  background: #f1f1f1;
}

.shop_title {
  margin: 0 10px 0px;
  padding: 10px;
  width: auto;
  border-left: double 3px #fff;
  background: #c40017;
  color: #fff;
  white-space: nowrap;
  font-size: 1.0em;
  font-weight: bold;
}

.list_title {
  position: relative;
  color: #111;
  font-size: 1.0em;
  font-weight: normal;
  margin: 1.5em  0 -0.20em;
  padding: 0.2em 0 0;
  border-bottom: 3px dotted #B92A2C;
}

.shop_inquiry {
  margin: 0px auto;
  padding: 8px;
  font-size: 1.0em;
  font-weight: normal;
  line-height: 1.5;
}

.shop_box h4 {
  font-weight: normal;
  font-size: 1.1em;
}

.shop_inner {
  font-size: 1.1em;
  line-height: 1.6;
}

.shop_inner ul {
  margin: 0px 0px 0 15px;
  padding: 0;
}

.shop_inner ul li {
  margin: 4px 2px 4px 0px;
  padding: 4px 2px 4px 0px;
}

.tweet_list {
  margin: 20px 0 0 0;
}

.sry {
  margin-left: 0px;
  padding: 0;
  list-style-type: none;
  background-image: url(../img/no_entry.png);
  background-repeat: no-repeat;
  background-position: left 0px;
  font-weight: bold;
  font-size: 0.95em;
  color: #810043;
}

.sts {
  font-weight: bold;
  color: #1c0b5a;
}

.rsts {
  font-weight: bold;
  color: #c50067;
}

.tcmt {
  margin-left: 0px;
  margin-bottom: -20px;
  padding-top: 0;
  padding-left: 3px;
  list-style-type: none;
  background-color: #fff;
  background-image: url(../img/clpb.png);
  background-repeat: no-repeat;
  background-position: left -2px;
  font-weight: normal;
  font-size: 0.95em;
  color: #800019;
  line-height: 1.8;
}

#foot {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  border-top: solid 1px #a9a9a9;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 13px;
  color: #333;
}

#foot .foot-navi {
  width: auto;
  float: left;
  clear: left;
}

#foot .foot-navi ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#foot .foot-navi li {
  float: left;
  margin: 10px;
  padding: 0 0 0 17px;
  background-repeat: no-repeat;
  background-position: left top;
  font-size: 13px;
  line-height: 100%;
}

#foot .foot-navi li.mandarake {
  background-image: url(http://www.mandarake.co.jp/image/foot/mandarake.gif);
}

#foot .foot-navi li.recruit {
  background-image: url(http://www.mandarake.co.jp/image/foot/recruit.gif);
}

#foot .foot-navi li.privacy {
  background-image: url(http://www.mandarake.co.jp/image/foot/privacy.gif);
}

#foot .foot-navi li.inquiry {
  background-image: url(http://www.mandarake.co.jp/image/foot/inquiry.gif);
}

#foot .foot-navi li.rss {
  background-image: url(http://www.mandarake.co.jp/image/foot/rss.gif);
}

#foot .copyright {
  float: right;
  width: 230px;
  text-align: right;
  display: none;
}

h3.chu {
  display: block;
  text-align: left;
  font-weight: bold;
  color: #ffffff;
  margin: 20px 0 8px 0;
  padding: 8px 0 5px 10px;
  background: #a34363;
}

/* ===============================================

	head.scssを読み込む

================================================= */
#head {
  width: auto;
  margin: 0 0 0px 0;
  text-align: left;
  border-bottom: 1px solid #999;
}

.globalHead {
  background-color: #0a1945;
  margin: 0 0 1px 0;
  height: 37px;
  overflow: hidden;
}

.globalLogo {
  float: left;
  width: auto;
  padding: 5px 0 0 5px;
}

.globalNavi {
  float: right;
  width: auto;
  margin: 0;
  padding: 20px 5px 0px 0;
}

.globalNavi ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.globalNavi li {
  float: right;
  margin: 0 0 0px -4px;
  padding-top: 3px;
  overflow: hidden;
  height: 13px;
}

.globalNavi a:hover img {
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  opacity: 0.85;
}

/* ===============================================

	foot.scssを読み込む

================================================= */
#foot {
  width: 100%;
  margin: 0 auto;
  text-align: left;
  border-top: solid 1px #a9a9a9;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 13px;
  color: #333;
}

#foot .foot-navi {
  width: auto;
  float: left;
  clear: left;
}

#foot .foot-navi ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#foot .foot-navi li {
  float: left;
  margin: 10px;
  padding: 0 0 0 17px;
  background-repeat: no-repeat;
  background-position: left top;
  font-size: 13px;
  line-height: 100%;
}

#foot .foot-navi li.mandarake {
  background-image: url(http://www.mandarake.co.jp/image/foot/mandarake.gif);
}

#foot .foot-navi li.recruit {
  background-image: url(http://www.mandarake.co.jp/image/foot/recruit.gif);
}

#foot .foot-navi li.privacy {
  background-image: url(http://www.mandarake.co.jp/image/foot/privacy.gif);
}

#foot .foot-navi li.inquiry {
  background-image: url(http://www.mandarake.co.jp/image/foot/inquiry.gif);
}

#foot .foot-navi li.rss {
  background-image: url(http://www.mandarake.co.jp/image/foot/rss.gif);
}

#foot .copyright {
  margin-top: 8px;
  float: right;
  width: 230px;
  text-align: right;
  display: block;
}

/* ===============================================

	MQ414を読み込む

================================================= */
